/* no font-size declarations here, because this is used by all medias */

html, body, div {
font-family: "Hanken Grotesk", Helvetica, Arial, sans-serif;
font-optical-sizing: auto;
}
h1, h2, h3 {font-weight:800;letter-spacing:-0.04em;}
h4, h5, h6 {font-weight:600;letter-spacing:-0.04em;}
.site-branding h1, .site-branding h2.site-description {
font-family: "Hanken Grotesk", Helvetica, Arial, sans-serif;
}
.site-info {
text-transform:none;
letter-spacing:0.1em;
font-weight:600;
opacity:0.7;
}
/* if the logo is white, then use this */
.site-header-logo {
/*	opacity:0.75; */
}
.header-button a.button {background:#F7CA0D;color:#000;border-radius:15px;}
.header-button a.button:active, .header-button a.button:hover {color:#F7CA0D;background:rgba(0,0,0,0.6);border-radius:15px;}
#site-details .site-title a:hover, article.featured-content .entry-header a:hover {color:#F7CA0D;}
.portfolio-entry-header span a:link, .portfolio-entry-header span a:visited {color:#f00;}
#site-details .site-title a:active, nav#site-navigation a:active, footer.site-footer a:active,  #site-details .site-title a:hover, nav#site-navigation a:hover, footer.site-footer a:hover, .portfolio-entry-header a:hover {color:#F7CA0D;}
.portfolio-entry-header span a:active, .portfolio-entry-header span a:hover {color:#F7CA0D;}
.entry-date {font-size:14px;}
/* site title, below Radiation symbol */
.custom-header-content-wrapper h2.entry-title {
	color:#F7CA0D;
	text-transform:uppercase;	
	text-shadow: 2px 2px 4px #000000;
	letter-spacing:0;
}
.custom-header-content-wrapper p.site-header-text {
	color:#F7CA0D;
	letter-spacing:0.1em;
	text-shadow: 2px 2px 4px #000000;
}
.custom-header-content-wrapper .entry-title {background:rgba(0,0,0,0.3);margin-bottom:0;padding:0 10px;}
.site-header-text{background:rgba(0,0,0,0.3);padding:0 10px;}
.home .custom-header-content-wrapper .entry-title {background:transparent;margin-bottom:0;padding:0 10px;}
.home .site-header-text{background:transparent;padding:0 10px;}

body.home article.featured-content .entry-header {
background:rgba(0,0,0,0.5);
}
div#portfolio-content-section, div.hero-content-wrapper {border-bottom:0 none;}
aside input { font-family: "Hanken Grotesk", Helvetica, Arial, sans-serif; }
aside .wp-block-search__button {
	background:#F7CA0D;
	color:#000;
	border-radius:15px;
	height:35px;
	border:0 none;
}
aside .wp-block-search__button:active , 
aside .wp-block-search__button:hover {
	color:#F7CA0D;
	background:#000;
	border-radius:15px;
	height:35px;
	border:0 none;
}
aside#secondary .wp-block-heading {
	margin-bottom:0;
}
aside#secondary {
	font-size:0.85em;
}
aside#secondary ul {
	margin-bottom:0;
}
aside#secondary li {
	line-height:1.5;
	margin-bottom:0.75em;
}
aside#secondary ul.wp-block-latest-posts__list li {
	margin-bottom:0.15em;
}
aside#secondary ul.wp-block-latest-posts__list li:before {
	content:"\00BB \00A0";
}
.wp-block-list li a {
	font-weight:bold;
	font-size:1.15em;
}
.site-footer .widget_block h2.wp-block-heading {
	margin-bottom:0.25em;
	color:#DAD08F;
}
.site-footer .widget-area ul {
	line-height:1;
	margin-bottom:1em;
}
.site-footer .widget-area li {
	line-height:1;
	margin-bottom:0.65em;
}
.site-footer {
	/*color:#DAD08F;*/
	color:#EEEBDD;
	background:#383838 url('/wp-content/uploads/2026/01/Radiation-logo_10tp.png') no-repeat 50% 40%;
}
.site-footer ul.wp-block-list li a {
	font-weight:normal;
	font-size:1em;
}
/* section headers on the front page */

.blog-section-headline h2.page-title {
	color:#000;
	letter-spacing:-0.04em;
}
.is-vertically-aligned-top h3.wp-block-heading, .interviews-list h3 {
	padding-top:0;
	margin-top:-10px;
	line-height:1;
}
.trm-logo {opacity:0.7;margin-top:50px;}
/* editorial info section below the magazines */
p.magazine-data {
	padding:15px 30px;
	border:1px solid rgba(102,102,102,0.15);
	background: rgba(244,244,244,0.4);	
}
p.magazine-data-editorial {
	padding:15px 30px;
	border:1px solid #DAD08F;
	/*background: #EEEBDD;*/
	background: #F7F5EE;
	color:#686551;
}
p.magazine-data-editorial a {
	text-decoration:underline;
	color:#686551;
}
p.magazine-data-editorial a:hover {
	text-decoration:underline;
	color:#f00;
}
.hero-content-wrapper .entry-content a.more-link {text-align:right;}
.hero-content-wrapper .entry-container {
	background: #F7F5EE;
	background: linear-gradient(0deg,rgba(247, 245, 238, 1) 0%, rgba(238, 238, 238, 1) 100%);
}
#featured-content-section {
	background: #F7F5EE;
	border-top:0 none;
	border-bottom:15px solid #F7F5EE;
}
#content .post-archive article {
	border-top:1px solid #F7F5EE; 
}
#content .post-thumbnail {margin-top:12px;}
#content .hentry {margin-bottom:12px;}
.g-top figure:first-child {margin-top:10px;}